@media screen and (max-width: 1366px) {
    .fs-45{font-size: 40px;}
    .fs-26{font-size: 24px;}
    .content-slide{max-width: 60%;}
}
@media screen and (max-width: 1250px) {
    .menu-pc,.widget-desktop,.form-search{display: none!important;}
    .menu-mobile{ display: flex!important; position: absolute; top: 50%; left: 10px; transform:translate(0,-50%) ; -webkit-transform:translate(0,-50%) ; -moz-transform:translate(0,-50%) ; -ms-transform:translate(0,-50%) ; -o-transform:translate(0,-50%) ; }
    .container{max-width: 100%;}
    #arcontactus{display: block;}
    .fs-24{font-size: 20px;}
    .fs-26{font-size: 22px;}
    .fs-32{font-size: 30px;}
    .fs-45{font-size: 35px;}
    .menu .container{justify-content: center!important;}
    .logo{display: block;text-align: center;}
    .owl-prev{left: 0;} 
    .owl-next{right: 0;}
    .content-slide{max-width: 70%;}
    .item-why .stt{display: none;}
    .item-why .item{aspect-ratio: 1 / 1;width: auto;height: auto;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 17px;}
    .fs-24{font-size: 18px;}
    .fs-26{font-size: 20px;}
    .fs-32{font-size: 26px;}
    .fs-45{font-size: 30px;}
    .table-wishlist{min-width: 900px;}
    .owl-prev,.owl-next{width: 35px;height: 35px;}
    .content-slide{max-width: 80%;}
}

@media screen and (max-width:768px) {
    body{font-size: 15px;}
    .fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 17px;}
    .fs-26{font-size: 18px;}
    .fs-32{font-size: 22px;}
    .fs-45{font-size: 26px;}
    .content-slide{max-width: 90%;}
    input,textarea,select{font-size: 15px!important;}
}

@media screen and (max-width:576px) {
    body{font-size: 14px;}
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea,select{font-size: 14px!important;}
    .fs-18{font-size: 14px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-26{font-size: 16px;}
    .fs-32{font-size: 20px;}
    .fs-45{font-size: 22px;}
    .item-why-1 .item {border: 10px solid #FDC928;}
    .item-why-2 .item {border: 10px solid #FEAF5E;}
    .item-why-3 .item {border: 10px solid #FF998C;}
    .item-why-4 .item {border: 10px solid #FF7FC0;}
    .fs-40{font-size: 35px;}
    .text-3line{height: 60px;}
    .content-footer{width: calc(100% - 80px);}
    .event-grid{grid-template-columns: repeat(4,1fr);}
    .event-grid .item-grid-1{grid-column: span 4;}
    .event-grid .item-grid-2,.event-grid .item-grid-3,.event-grid .item-grid-4{grid-column: span 2;grid-row: inherit;}
    .event-grid .item-grid .hover_img{aspect-ratio: 4 / 3;}
    .event-grid .item-grid-1 .hover_img{aspect-ratio: inherit;}
    .event-grid .item-grid img{object-fit: cover;}
    .text-5line{height: 100px;}
}

@media screen and (max-width:450px) {
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-26{font-size: 15px;}
    .fs-32{font-size: 18px;}
    .fs-40{font-size: 25px;}
    .fs-45{font-size: 20px;}
    .content-slide{max-width: 97%;}
    .content-slide .fs-45{font-size: 15px;}
    .content-slide .fs-26{font-size: 13px;}
    .item-why-1 .item {border: 5px solid #FDC928;}
    .item-why-2 .item {border: 5px solid #FEAF5E;}
    .item-why-3 .item {border: 5px solid #FF998C;}
    .item-why-4 .item {border: 5px solid #FF7FC0;}
    .item-why .item{max-width: 267px;margin: 0 auto;width: 100%;}
}

@media screen and (max-width:320px) {
    body,.fs-18,.fs-20{font-size: 13px;}
    .fs-24,.fs-26{font-size: 14px;}
    .fs-32{font-size: 16px;}
    .fs-45{font-size: 18px;}
    .text-5line{height: 95px;}
}